<template>
    <div class="container">
        <div class="row justify-content-center">
           <button>Register</button>
          {{ user.name }}
        </div>
    </div>
</template>

<script>
    export default {
        data() {
            return {
                user: window.user ?? null,
            }
        },
        mounted() {
            console.log('Component mounted.')
        }
    }
</script>
